<?xml version="1.0" encoding="utf-8"?>
 <shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!--背景颜色渐变 angle为渐变角度-->
     <gradient android:startColor="#c0000000"  android:endColor="#c0000000" android:angle="90" />
    <!-- 背景填充颜色 -->
     <solid android:color="@color/md_grey_500" />
     <!-- 描边，边框宽度、颜色 -->
     <stroke android:width="0dp" android:color="@color/md_grey_500" />
    <!-- 边角圆弧的半径 -->
    <corners android:topRightRadius="5dp" android:bottomRightRadius="5dp" />
     <!-- 四周留出来的空白 -->
     <padding android:left="3dp" android:top="3dp" android:right="3dp" android:bottom="3dp" />
 </shape>